*{margin:0;padding:0;}
body{background:#fff;font:normal 12px "Î¢ÈíÑÅºÚ",Verdana,Arial;}
ul,li{list-style:none;}
select,input{vertical-align:middle;}
img{border:none;}
a{color:#06c;text-decoration:none;}
a:hover{color:#06c;text-decoration:underline;}
.floatl{float:left;}
.floatr,.r{float:right;}
.clear{clear:both;height:0;overflow:hidden;}
.s_clear{*zoom:1;}
.s_clear:after{clear:both;content:".";display:block;visibility:hidden;height:0;overflow:hidden;}
.center{text-align:center;}
.vMiddle{vertical-align:middle;}
.pointer{cursor:pointer;}
.warn{color:#f00;}
.emphasis{color:#f60;}
.date,.time{color:#999;font:normal 9px Verdana;}
.score{color:#f00;font:normal 10px Verdana;}
.num{color:#f60;font:normal 11px Georgia;}
#wrap{margin:0 auto;width:988px;background:#fff;text-align:left;position:relative;}
.head{width:100%;height:40px;line-height:40px;background:#f4f4f4;border-bottom:#d9d9d9 solid 1px;color:#757575;}
.box{width:988px;margin:0 auto;overflow:hidden;}
.head .l_r{float:right;color:#515151;}
.head .l_r a{color:#515151;}
.head .l_r a.cur{color:#ff6600;}
.head .l_r u{padding:0 6px;color:#bcbcbc;display:inline-block;text-decoration:none;}
.head .h_l{background:url('/html/images/logo.png') no-repeat left center;display:inline-block;float:left;}
.head a.logo{display:inline-block;width:115px;height:40px;float:left;}
div#mainMenu{margin:5px 0 0;padding-left:10px;height:44px;background:url("/html/images/default/mainMenu.gif") no-repeat;background-size:100%;position:relative;}
ul#mainMenu li{float:left;}
ul#mainMenu li a{display:block;padding-left:9px;font:bold 14px Verdana;color:#390;text-decoration:none;}
ul#mainMenu li a strong{display:block;padding-right:9px;background:url("/html/images/default/menuSepr.gif") right center no-repeat;line-height:33px;*line-height:36px;}
ul#mainMenu li.last a strong{background:none;}
ul#mainMenu li a.linkEmphasis{color:#f70;}
ul#mainMenu li a.menuOn,ul#mainMenu li a:hover{background:#390 url("/html/images/default/mainMenuOn.gif") left 0 no-repeat;color:#fff;}
ul#mainMenu li a.menuOn strong,ul#mainMenu li a:hover strong{background:#390 url("/html/images/default/mainMenuOn.gif") right 0 no-repeat;}
img.menuHot{position:absolute;left:115px;top:-9px;}
.linkMore{float:right;padding-right:10px;}
.linkMore a{font:bold 12px Verdana;color:#390;line-height:34px;*line-height:38px;}
.local_search{position:relative;padding-left:10px;}
.location{display:block;width:365px;padding:5px 10px 5px 21px;background:url("/html/images/icon_flag.gif") 0 10px no-repeat;color:#333;float:left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.searchwrap{float:right;overflow:hidden;padding:5px 10px;width:500px;height: 34px;}
.searchForm .btnPost{cursor:pointer;}
#footer{margin:10px auto 0;text-align:center;}
#footer .footerNav{padding:5px 0;color:#999;}
#footer .footerNav a{color:#008000;line-height:200%;}
#footer .copyInfo{position:relative;padding:10px 0;color:#999;}
#footer .copyInfo p{padding-top:20px;}
.jobDetails{margin:10px auto;position:relative;}
.jobDetails .jobtitle{border-bottom:1px solid #390;padding:8px 0;text-align:center;position:relative;}
h1{font:bold 20px "Î¢ÈíÑÅºÚ";color:#333;}
h2{padding:8px 0;border-bottom:1px solid #390;text-align:center;font:normal 20px ºÚÌå;color:#333;}
.basicInfo{padding:10px 0;color:#000;}
.basicInfo ul{width:954px;margin:0 auto;}
.basicInfo ul li{float:left;width:318px;line-height:180%;font-size:14px;}
.basicInfo ul li strong{color:#464646;}
.basicInfo ul li.noFloat{clear:both;float:none;}
.basicInfo a{color:#390;}
.jobContent{padding:15px 30px;background:#f5f8fd;}
.jobContent .jobIntro{line-height:180%;background:#f5f8fd;font-size:14px;color:#000;white-space:normal;word-break:break-all;}
.jobContent .jobIntro p{padding:5px 0;}
.jobContent .h3{padding:5px;font:bold 14px Verdana;}
.jobOper{padding:8px 15px;height:36px;line-height:36px;background:#f5f8fd;font-size:14px;}
.jobOper .pointer{float:left;}
.jobOper .floatr{float:right;padding-right:40px;font-size:12px;}
.jobOper .floatr .zf{background:#7bc525 url('/html/images/zf_white.png') 10px center no-repeat;background-size:16px;border:1px solid #390;border-radius:5px;color:#fff;padding:3px 10px 3px 30px;}
.jobOper .floatr .jb{padding-left:10px;color:red;}
.jobOper a span{font-size:12px;color:#000;}
.jobOper img{vertical-align:middle;padding-bottom:3px;}
.ggFillSlot{padding:0 20px;background:#f5f8fd;}
.relativePage{margin:10px 0 0;padding:10px 5px 5px;border-top:1px solid #eee;}
.relativePage a{font:normal 12px Verdana;color:#06c;}
.relativePage span{display:block;float:left;line-height:150%;color:#000;}
.relativePage span.prev{width:350px;text-align:left;}
.relativePage span.place{width:260px;text-align:center;}
.relativePage span.place a{color:#f60;}
.relativePage span.next{width:350px;text-align:right;}